2 Replies Latest reply on Dec 8, 2015 3:51 PM by MichaelF_56

    wiced smart IDE can't download in Linux

      I have installed the IDE 2.2.1 on Ubuntu 14.04 64bit, but I can't download the program to 20737, it always says "No BCM20737 detected", and I try to do as Re: Need Linux driver support for WICED eval board , but it takes no effect, and when I download, the led on the BCM20737 has flashed.

      And I try to download by Windows, it works normally, so anything else I need to do?

      Thanks.